
.icon-text-style{
    display: flex;
    padding-top: 5px;
}
.small-text-sm{
    font-family: Roboto,sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #222222;
    margin: 0px 21px 22px 4px;
}









/*.qrcode img,canvas {*/
/*    width: 100%*/
/*}*/
.qr-code-container p {
    margin-bottom: 0px;
}

.padding-bt-o {
    padding-left: 0px;
    padding-right: 0px;
}

.hide-canvas canvas {
    display: none;
}

.border-lg-right {
    border-right: 1px solid #b9bbbe;
}

.qr-list-categories-badge-pill{
    border-radius: 4px !important;
}

.qr-list-url a{
    color: #808080 !important;
}

.qr-list-more-info.active:after {
    content: '\2212';
}
.qr-list-more-info {
    width: 100%;
    padding: 8px;
}
.category-list {
    display: flex;
    flex-wrap: wrap;
    font-size: 12px;
}
.category-list span {
    font-size: 12px;
}
.qr-list-categories-badge-pill {
    margin-right: 9px;
}
.qr-code-scans-count {
    font-weight: bold;
    font-size: 28px;
    margin-top: 14px;
    font-family: Roboto,sans-serif;
    font-style: normal;
    line-height: 100%;
}
.qr-code-scans-text {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 100%;
    margin-top: 10px;
    margin-bottom: -4px;
}

.qr-archive-list .qr-code-scans-count {
    color: #808080;
}
.qr-archive-list .qr-code-scans-text {
    color: #808080;
}
.qr-archive-list .edit-content-link {
    display: none;
}


.qr-archive-list .edit-icon {
    display: none;
}

.qr-code-scans-icon {
    font-size: 40px;
    margin-top: -16px;
}

.qr-archive-list .qr-code-scans-icon {
    font-size: 40px;
    margin-top: -16px;
    color: #808080;
}

/*.qr-list-buttons a{*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*    font-size: 12px;*/
/*    line-height: 14px;*/
/*    text-align: center;*/
/*    color: #222222;*/
/*    margin: 0px 21px 22px 4px;*/
/*}*/
.qr-list-buttons span {
    font-size: 16px;
}
.qr-list.main-title{
    font-weight: bold;
    font-size: 36px;
}
.qr-description {
    margin-top: 16px;
}
.qr-code-list .qr-description p{
    color: #808080!important;
    margin: 5px 0px 5px 0px;
}
.qr-view-more {
    font-weight: normal;
    cursor: pointer;
}
.qr-code-container .dashboard-csv-download {
    font-size: 8px;
}
.hide-canvas {
    text-align: center;
    margin-right: -20px;
    width: 560px;
}
.earn-info {
    background: #1A73E9;
    border-radius: 8px;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    margin: auto;
}
.earn-info .earn-info-button {
    background: white;
    color: #1A73E9;
    border: none;
    font-size: 12px;
    padding: 14px 16px 10px 16px;
}
.earn-info-wrapper {
    text-align: center;
    color: white;
    padding-right: 0px;
}
.qr-archive-list .edit-icon {
    display: none;
}
.qr-code-not-found {
    margin-top: 25%;
    font-weight: bold;
}
.table-info-custom .nav-tabs span {
    cursor: pointer;
}
.table-info-custom .bootstrap-select .dropdown-toggle:hover{
    background-color: #932FAC;
    margin-top: 8px;
}
.earn-info-button:hover {
    background-color: lightgray!important;
    color: #1A73E9!important;
}
.qr-list-more-info {
    display: none;!important;
}
.qr-list-more-info.show_more {
    display: flex !important ;
}

@media (min-width: 960px) {
    .qr-list-buttons {
        justify-content: space-between;
        width: 75%;
    }
    .qr-code-list .qr-option{
        border-bottom: 1px solid #EEE;
    }
    .qr-code-list div canvas, .qr-code-list .qrcode img {
        width: 114px;
        height: 114px;
    }
    .additional-functions {
        margin-bottom: 42px;
        margin-top: -8px;
    }
    .earn-info-text {
        float:left;
        margin: 16px;
        display: flex;
    }
    .earn-info {
        padding: 6px;
    }
    .qr-view-more-row {
        margin: auto;
    }
    .create-qr-btn {
        font-weight: bold;
        margin-top: 4px;
        float: right;
    }
    .qr-mobile-action {
        display: none!important;
    }
    .last-scaned-date {
        margin-top: 18px;
        display: flex;
        padding: 0;
    }
    .btn-qr-settings {
        width: 80%;
    }
    .last-scaned-block {
        width: 100%;
        justify-content: space-between;
    }
    .earn-info {
        display: flex;
        justify-content: space-around;
    }
    .qr-archive-list .add-category-link {
        display: none;
    }
    .qr-code-change-design {
        margin-top: 10px;
    }
    .qr-action {
        text-align: center;
    }
    .qr-code-list .bootstrap-select .dropdown-toggle{
        padding: 4px;
        width: 36px !important;
    }
    .bootstrap-select.countAtPage {
        margin-top: 0!important;
    }
    .qr-code-list .ct-chart {
        /*min-width: 400px;*/

    }
    .earn-info-icon {
        height: 12.5px;
        margin: auto;
    }
    .rows-on-page {
        margin-right: 8px;
        margin-top: 24px;
        min-width: 100px;
        text-align: right;
    }
    .table-info-custom .nav .material-icons {
        margin-top: 20px;
    }
    .getcvs {
        background: none;
        border: none;
        text-decoration: underline;
        font-size: 8px;
        line-height: 16px;
    }
    .qr-list-statistic-block {
        width: 100%;
    }
    .entry-list-table-title {
        white-space: nowrap;
    }
}
@media (max-width: 960px) {
    .qr-list-buttons {
        justify-content: space-around;
    }
    .qr-list-filters {
        margin: 0;
    }
    .qr-list.main-title {
        font-size: 22px;
        margin: 0;
        margin-top: 12px;
    }
    .row.qr-list-buttons a{
        font-size: 9px;
        margin: 0;
    }
    .qr-list-buttons span {
        font-size: 9px;
    }
    .additional-function {
        margin: 0px 26px 36px 10px;
    }
    .qr-code-list div canvas, .qr-code-list .qrcode img {
        width: 75%;
        height: 75%;
    }
    .qr-action {
        display: none;
    }
    .earn-info-text {
        text-align: center;
        display: flex;
        margin: auto;
        margin-bottom: 10px;
        justify-content: center;
    }
    .earn-info-button {
        width: 90%!important;
        margin: auto!important;
        margin-bottom: 10px;
    }
    .earn-info {
        margin: auto;
        padding: 10px;
        height: 100%!important;
    }
    .qr-code-change-design {
        display: none;
    }
    .create-qr-btn {
        font-size: 9px;
        padding-top: 8px;
        padding-bottom: 8px;
        font-weight: bold;
        margin-top: 8px;
    }
    .additional-row {
        justify-content: space-around;
    }
    .qr-list-more-info {
        /*margin-left: 20px;*/
    }
    .earn-info .earn-info-button {
        margin-left: 60px;
    }
    .table-responsive {
        padding: 0;
    }
    .qr-view-more-row .col{
        padding: 0;
    }
    .last-scaned-date {
        justify-content: space-around;
        display: flex;
        margin-top: 21px;
    }
    .btn-qr-settings {
        width: 100%;
    }
    .last-scaned-block {
        width: 100%;
        justify-content: space-between;
        padding-left: 15px;
        padding-right: 15px;
    }
    .earn-info-icon {
        margin-top: 5px;
        height: 12.5px;
    }
    .row .qr-tables {
        margin: auto!important;
    }
    .table-info-custom .nav-link {
        padding: 0;
    }
    .last-scaned-block {
        margin-top: 16px;
        margin: auto;
    }
    .qr-list-statistic-block {
        width: 90%;
        justify-content: space-between;
        margin: auto;
    }
    .entry-list-table-title{
        text-align: left;
    }
}

.entry-list-table-title {
    word-wrap: normal;
}
@media (max-width: 960px) {
    .border-sm-top {
        border-top: 1px solid #b9bbbe;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .qr-code-list .qr-scan-count {
        border-bottom: 1px solid #EEE;
    }
    .qr-code-scans-count {
        margin-bottom: 20px!important;
    }
    .qr-codes-search-field {
        /*display: none;*/
    }
    .qr-code-container .dropdown-toggle {
        padding: 0;
        width: 40px !important;
        margin-right: 20px;
    }
    .bootstrap-select .dropdown-toggle {
        margin-bottom: 24px;
    }
    .table-info-custom .nav-tabs {
        padding: 0px;
        justify-content: space-around;
    }
    .rows-on-page {
        margin-top: 17px;
        min-width: 70px;
        margin-left: 20px;
    }
    .dashboard-col {
        margin: auto;
    }
}

@media (max-width: 700px) {
    .small-text-sm {
        font-family: Roboto, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 10px;
        line-height: 14px;
        color: #222222;
        margin: -1px 9px 27px 8px;
    }
    .qr-view-more-row .qr-list-more-info {
        margin-left: 0 !important;
    }
    .additional-row {
        padding-top: 2px !important;
    }
    .additional-functions {
        justify-content: space-between;
    }
    .entry-card {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
}